/* The main stylesheet for plustervieh.de */

BODY {
  background-color: black;
}

TABLE {
  width: 1000px;
}

A {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 200%;
  font-weight: bold;
  color: #CCCCCC;
  text-decoration: none
}

.HeaderCell {
  text-align: left;
}

.BodyCell {
  text-align: center;
}

.FooterCell {
  text-align: right;
}

.LogoImage {
  width: 500px;
}

.BirdImage {
  height: 400px;
}

